blob: 74cb8f024ae47d35d8af7ced33edc79b2a0d53d1 [file] [log] [blame]
Ian Trimble089b3552012-11-08 09:55:03 -08001Manifest-Version: 1.0
2Bundle-ManifestVersion: 2
3Bundle-Name: %Bundle-Name.0
4Bundle-SymbolicName: org.eclipse.jst.jsf.contentassist.tests
Ian Trimble251ac6e2013-09-17 14:03:30 -07005Bundle-Version: 1.5.0.qualifier
Ian Trimble089b3552012-11-08 09:55:03 -08006Bundle-Activator: org.eclipse.jst.jsf.contentassist.tests.ContentAssistTestsPlugin
7Bundle-Localization: plugin
8Bundle-ClassPath: jsfcontentassisttests.jar
9Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
10 org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
11 org.junit;bundle-version="3.8.1",
12 org.eclipse.jst.jsf.test.util;bundle-version="[1.1.0,2.0.0)",
13 org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
14 org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
15 org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
16 org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
17 org.eclipse.jst.jsf.common;bundle-version="[1.1.0,2.0.0)",
18 org.eclipse.jst.jsf.core.tests;bundle-version="[1.1.0,2.0.0)",
19 org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
20 org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",
21 org.eclipse.wst.html.core;bundle-version="[1.1.0,1.2.0)",
22 org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
23 org.eclipse.emf.ecore
24Bundle-ActivationPolicy: lazy
25Bundle-RequiredExecutionEnvironment: J2SE-1.5
26Export-Package: org.eclipse.jst.jsf.contentassist.tests;x-internal:=true
27Bundle-Vendor: %Bundle-Vendor.0